body {
	margin: 0px; 
}

.pagebg{ background:#00549d url(../Content/Images/loginbg.png) no-repeat top center;height:680px;overflow:hidden;}
.pagebg2{ background:#00549d url(../Content/Images/loginbg2.png) no-repeat 50% 4%;height:680px;overflow:hidden;}
TD{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #000000;
	font-weight:normal; }

h1,h2, h3,h4
{ 
padding:0px; 
margin:0px;
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #000000;
	font-weight:normal; 
}
/*----------------- Styles for homepage -------------------*/

.homepagebgcolor{
	background-color: #5fbaff;
	background-image:url(../Content/Images/page_bg.jpg);
	background-repeat:repeat-x;
}



/* styles for input, textarea, select */

.txtborder1 {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 1px solid #663300;
	background-color: #f4f4f4;
}

.txtborder {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 1px inset #999;
	background-color: #f4f4f4;
}

.txtborder2 {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 1px inset #999;
	background-color: #ffe2c6;
}


.txtbgerror {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 1px solid #666666;
	background-color: #FFE2C6;
}


.txtborder1 {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.button{
	background:#B5450D;
	filter:alpha(opacity=50, finishopacity=100, Style=1, startx=0, starty=10, finishx=0, finishy=50);
	height:22px;
	border:2px ;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	border:1px solid #B5450D;
}

/* styles for fonts sizes */

.font9{
  font-family: Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#000000;
}
.font9white{
  font-family: Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#FFFFFF;
}

.font10{
  font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000000;
}

.font10white{
  font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#FFFFFF;
}

.fontvalue{
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#993333;
  font-weight:bold;
}


.font11{
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000000;
}

.fontblue{
  font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#003366;
}


.font11white{
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
}
.font12{
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.font12white{
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
}


.font24white{
  font-family: Arial, Helvetica, sans-serif;
  font-size:24px;
  color:#FFFFFF;
  text-shadow:0px -1px 1px #b0643f;
}


.contentpadding{
	padding-top:8px;
	height:400px;
}	

.fontbreadcrums{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #333333;
}

.infotext{
  font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#666666;
}


.bgorange{
	background-color:#F1F1F1;
}


.pagetitle{
	color:#44506F;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	height:28px;
	padding-left:8px;
	vertical-align:middle;
	font-weight:bold;
	border-bottom:1px dotted #44506F;
}



.buttondivider{
	border-bottom:1px dotted #B5450D;
}


.confirmation{
  font-family: Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#006633;
}

.menutopstyle{
	background-color:#0B3383;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	height:25px;
	padding-left:8px;
	vertical-align:middle;
	font-weight:bold;
}


/* styles for bgcolor */

.bgwhite{
	background-color: #FFFFFF;
}

.bgblack{
	background-color: #000000;
}

.bggrey{
	background-color: #F6F6F6;
}

.bghomebgcolor{
	background-color:#6A7691;
	padding:20px 10px 20px 10px;
	width:450px;
}

.bggridheader{
	background-color:#CC6633;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:5px;
}

.bgcurveon{
	background-color:#2689bd;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}


.bgcurveoff{
	background-color:#888888;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}



.bggridalternate1{
	background-color:#FBF8F3;
	border-bottom:1px solid #ECE5CF;
	font-weight:bold;
}

.bggridalternate2{
	background-color:#F5F0E7;
	border-bottom:1px solid #ECE5CF;	
}



.footertext{
  background-color: #F6F6F6;
  font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#666666;
  height:25px;
  border-top:1px solid #c4c4c4;
}

.bggrey1{
	background-color:#e2d6be;
	color:#836831;
	/*background-color:#e6e9f4;
	color:#18578a;*/
	/*background-color: #E0ECFF;
	color:#465372;*/
	font-weight:bold;
	padding-left:4px;
	height:16px;

}

.bggrey2{
	background-color:#ffd8c5;
	color:#be4c15;
	/*background-color: #E0ECFF;
	color:#465372;*/
	font-weight:bold;
	padding-left:4px;
	height:16px;

}


.bgloginbg{
	background-color:#FFF3E8;
	color:#663300;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
}


.bglogin{
	background-color:#d8f2ff;
	padding-left: 8px;	
}

.fontbrown2{
 background-image:url(../Content/Images/home_12.gif);
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#FFFFFF;
  font-weight:bold;
  padding:6px 0 6px 10px;
 }

.fontbrown{
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#465372;
  font-weight:bold;
  padding:3px;
 }




.menutitle{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	height:21px;
	vertical-align:middle;
	padding-left: 4px;
	background-image:url(../Content/Images/mainmenu_bg.gif)
}

.borderbotwhite{
	border-bottom:1px solid #fff;
}

.tableborderorange{
	border:1px solid #c0ac82;
	/*border:1px solid #aeb5cf;*/
	/*border:1px solid #BF9A76;*/
	/*border:1px solid #657292;*/
}

.bgmenuorange{
	background-color: #d8f2ff;
}

.borderrightgrey{
	border-right: 1px solid #999999;
}

/* Style for default text links*/

a, a:link, a:active, a:vlink {
	font: normal 12px Arial;
	color: #B5450D; 
	text-decoration: none; 
	font-weight: normal;

}
a:hover { 
	font: normal 12px Arial;
	color: #B5450D; 
	text-decoration: none; 
	font-weight:normal;

}



/* style for the navigation*/
A.linkgreysmall:link
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight:bold;
}

A.linkgreysmall:visited
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight:bold;
}
A.linkgreysmall:active
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight:bold;
}
A.linkgreysmall:hover
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:bold;
}




/* style for the navigation*/
A.linkgreyline:link
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:bold;
}

A.linkgreyline:visited
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:bold;
}
A.linkgreyline:active
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:bold;
}
A.linkgreyline:hover
{
	color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight:bold;
}

/* style for the home page menus*/
A.linkhomeinfo:link
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
}

A.linkhomeinfo:visited
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
}
A.linkhomeinfo:active
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
}
A.linkhomeinfo:hover
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight: normal;
}



/* style for the home page menus*/
A.linkhomesubmenu:link
{
	color: #093B85;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
	padding-left:7px;
}

A.linkhomesubmenu:visited
{
	color: #093B85;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
	padding-left:7px;	
}
A.linkhomesubmenu:active
{
	color: #093B85;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
	padding-left:7px;	
}
A.linkhomesubmenu:hover
{
	color: #274EB6;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight: normal;
	padding-left:7px;	
}


/* Trouble Logging in */
A.linkhomeTroubleLogg:link
{
	color: #165588;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
}

A.linkhomeTroubleLogg:visited
{
	color: #165588;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
}
A.linkhomeTroubleLogg:active
{
	color: #165588;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
}
A.linkhomeTroubleLogg:hover
{
	color: #165588;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight: normal;
}



/* style for the home page menus*/
A.linkhomesubmenu:link
{
	color: #093B85;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
	padding-left:7px;
}

A.linkhome:visited
{
	color: #093B85;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
	padding-left:7px;	
}
A.linkhomesubmenu:active
{
	color: #093B85;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
	font-weight:normal;
	padding-left:7px;	
}
A.linkhomesubmenu:hover
{
	color: #274EB6;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
	font-weight: normal;
	padding-left:7px;	
}





/* style for the home page menus*/

A.linkhomeleftmenu:link
{
	color: #ffffff;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
	font-weight: normal;
}

A.linkhomeleftmenu:visited
{
	color: #ffffff;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
	font-weight: normal;
}
A.linkhomeleftmenu:active
{
	color: #ffffff;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
	font-weight: normal;
}
A.linkhomeleftmenu:hover
{
	color: #ffffff;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: underline;
	font-weight: normal;
}



/* style for the home login menus*/
A.linkloginmenus:link
{
	color: #404D79;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}

A.linkloginmenus:visited
{
	color: #404D79;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}
A.linkloginmenus:active
{
	color: #404D79;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}
A.linkloginmenus:hover
{
	color: #663300;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
	font-weight: bold;
}



/* style for the application left main menus*/
A.linkappleftmenu:link
{
	color: #B5450D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}

A.linkappleftmenu:visited
{
	color: #B5450D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}
A.linkappleftmenu:active
{
	color: #B5450D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}
A.linkappleftmenu:hover
{
	color: #B5450D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}




/* style for the application left main menus*/
A.linkaddrecord:link
{
	color: #B5450D;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
	font-weight: bold;
}

A.linkaddrecord:visited
{
	color: #B5450D;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
	font-weight: bold;
}
A.linkaddrecord:active
{
	color: #B5450D;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
	font-weight: bold;
}
A.linkaddrecord:hover
{
	color: #B5450D;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: underline;
	font-weight: bold;
}



/* style for the white links*/
A.linkwhite:link
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}

A.linkwhite:visited
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}
A.linkwhite:active
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}
A.linkwhite:hover
{
	color: #FFFFFF;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
	font-weight: bold;
}



/* style for the white links*/
A.linkapplication:link
{
	color: #90510E;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
	font-weight: bold;
}

A.linkapplication:visited
{
	color: #90510E;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
	font-weight: bold;
}
A.linkapplication:active
{
	color: #90510E;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
	font-weight: bold;
}
A.linkapplication:hover
{
	color: #90510E;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
	font-weight: bold;
}


.Section1{ width:95%; margin:auto; border:1px solid #333; padding:15px; margin-top:20px;}
p{ padding:0px; margin:0px;}
.border_btm{border-bottom: 1px solid #660000;}
.border_btm2{border-bottom: 1px solid #F7D1AC;}

.panelStyle1 {
    background-color: #FCE9D6;
    background-image: url("../Content/Images/panelBg.gif");
    border-left: 1px solid #EBA380;
    border-right: 1px solid #EBA380;
    border-top: 1px solid #EBA380;
    color: #B5450D;
    font-weight: bold;
    height: 16px;
    padding-left: 4px;
}
.panelStyle2{
    background-color: #FCE9D6;
    background-image: url("../Content/Images/panelBg.gif");
    border: 1px solid #EBA380;
    color: #B5450D;
    font-weight: bold;
    height: 16px;
    padding-left: 4px;
}

.panelStyle11 {	background-image:url(../Content/Images/panelBg.gif);
    background-color: #404D79;
    background-image: url("../Content/Images/panelBg.gif");
    color: #FFFFFF;
    font-weight: bold;
    height: 16px;
    padding-left: 4px;

}

.border_grey{ border:1px solid #CCCCCC;}
.grey_titlebg{ background-color:#EBEBEA;}
#admin_lftlinks a:link, #admin_lftlinks a:visited{ color:#000000; font-size:11px; text-decoration:none; font-weight:normal;}
#admin_lftlinks a:hover{ color:#000000; font-size:11px; text-decoration:underline;}
.borderorange_botom{
	border-bottom:1px solid #EBA380;
}

.menuborderbottom{
	border-bottom:1px solid #ffffff;
}


/*  styles for the navigation buttons  */

#buttonsnav { font-weight:bold; }
#buttonsnav ul {margin:auto; padding:0px; list-style:none;}    
#buttonsnav li { display:inline;  margin:0; padding:0; }
#buttonsnav a { float:left; background:url("../Content/Images/leftpart.gif") no-repeat left top; margin:0; padding:0 0 0 5px; text-decoration:none; color:#FFFFFF; text-align:center; }
#buttonsnav a span { float:left; display:block; background:url("../Content/Images/rightpart.gif") no-repeat right top; padding:3px 11px 6px 6px;  color:#FFF; font-size:11px; 			
						text-decoration:none; margin-right:3px; }
#buttonsnav a span {float:none;}
#buttonsnav a:hover span { color:#FFF; text-decoration:none; }
#buttonsnav a:hover {background-position:0% -25px; text-decoration:none;  }
#buttonsnav a:hover span { background-position:100% -25px; text-decoration:none; }
#buttonsnav .active {background-position:0% -42px;}
#buttonsnav .active span { background-position:100% -42px; color:#fff;}


.btnExample {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  background-image:url(../Content/Images/input_nor.gif);
  background-repeat:repeat-x;
  border:0px;
  color:#FFFFFF;
  height:22px;
}
.btnExample:hover {
  background-image:url(../Content/Images/input_ovr.gif);
  background-repeat:repeat-x;  
  
}

.btnExample2 {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  background-image:url(../Content/Images/input_file.gif);
  background-repeat:repeat-x;
  border:0px;
  color:#FFFFFF;
  height:22px;
}
.btnExample2:hover {
  background-image:url(../Content/Images/input_file_ovr.gif);
  background-repeat:repeat-x;  
  
}



#leftmenu{width:220px; float:left; }
/* Left accordian menu */
#theMenu {   margin: 0px 0; padding: 0; background-color:#af701b; }
/* Some list and link styling */
ul { width: 220px; }
ul li a:link {color:#fff; font-weight:normal; }
ul li a:hover {color:#fff; font-weight:bold; }
ul ul{ padding:0px; margin:0px; }
ul ul li a {background:#ECECEC; display:block; color: #818181; padding: 6px 6px;  text-decoration:none; border-bottom:1px solid #c8c8c8; font-weight:normal; font-size:12px;}
ul ul li a:link {background:#ECECEC; display:block; color: #818181; padding: 6px 6px;  text-decoration:none; border-bottom:1px solid #c8c8c8; font-weight:normal; font-size:12px;}
ul ul li a:hover { background:#ECECEC; display:block; color: #818181; padding: 6px 6px;  text-decoration:underline; border-bottom:1px solid #c8c8c8; font-weight:normal;font-size:12px; }
/* For the xtra menu */
ul ul ul li { border-left: none; border-bottom: 1px solid #f0773e; padding: 0;  margin-bottom: 0;  }
ul ul ul li a { display:block; color: #f0773e; padding: 3px 6px;  }
ul ul ul li a:hover { display:block; color: #f0773e; background-color: #eee; padding: 3px 8px; font-family:Arial, Helvetica, sans-serif;  }

		
		li { list-style-type: none; }
		h2 { margin-top: 1.5em; }
		
		/* Header links styling */
		
		h3.head a { 
		color: #fff;
		display:block;
		font-size:12px;
		border-top: 1px solid #FFFFFF;
		background:  url(../Content/Images/down.gif) no-repeat;
		background-position: 98% 50%;
		text-decoration:none;
		padding: 6px 6px;
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;

		}
		h3.head a:hover { 
		color: #fff;
		background: url(../Content/Images/down.gif) no-repeat; 
		background-position: 98% 50%;
		font-size:12px;
		font-weight:normal;
		text-decoration:underline;
		font-family:Arial, Helvetica, sans-serif;
		}
		h3.selected a { 
		background:  url(../Content/Images/up.gif) no-repeat;
		background-position:98% 50%;
		text-decoration:none;
		color: #fff;
		padding: 6px 6px;
		}
		h3.selected a:hover { 
		background: #69c url(../Content/Images/up.gif) no-repeat;
		background-position:98% 50%;
		color: #fff;
		font-size:12px;
		font-weight:normal;
		}
		
		/* Xtra Header links styling */
		
		h4.head a { 
		color: #333;
		display:block; 
		border-top: 1px solid #FFFFFF;
		background: #ECECEC url(../Content/Images/down.gif) no-repeat;
		text-decoration:none;
		background-position: 98% 50%;
		padding: 3px 6px;
		}
		h4.head a:hover { 
		color: #000;
		background: #ddd url(../Content/Images/down.gif) no-repeat;
		background-position: 98% 50%;
		font-size:12px;
		font-weight:normal;
		}
		h4.selected a { 
		background: #6c9 url(../Content/Images/up.gif) no-repeat;
		background-position:98% 50%;
		text-decoration:none;
		color: #fff;
		padding: 3px 6px;
		}
		h4.selected a:hover { 
		background: #6c9 url(../Content/Images/up.gif) no-repeat;
		background-position:98% 50%;
		color: #000;
		font-size:12px;
		font-weight:normal;
		}

  /* End of Left accordian menu */
  
  
  
  .btnExample {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  background-image:url(../Content/Images/input_nor.gif);
  background-repeat:repeat-x;
  border:0px;
  color:#FFFFFF;
  height:22px;
}
.btnExample:hover {
  background-image:url(../Content/Images/input_ovr.gif);
  background-repeat:repeat-x;  
  
}



/* style for the white links*/
A.btnlinkExample:link
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-image:url(../Content/Images/input_nor.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	padding: 3px 6px 6px 6px;
}

A.btnlinkExample:visited
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-image:url(../Content/Images/input_nor.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:22px;

}
A.btnlinkExample:active
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-image:url(../Content/Images/input_nor.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:22px;

}
A.btnlinkExample:hover
{
  background-image:url(../Content/Images/input_ovr.gif);
  background-repeat:repeat-x;  
}

.bgcolordarkblue{
	background-color:#4C5E86;
}

img{border:0px;}
.errormessage{
	background-color:#FFDCDC;
	border:1px solid #B42533;
	padding:10px;
	font-size:14px;
	background-image:url(../Content/Images/icon_error.png);
	background-repeat:no-repeat;
	padding-left:50px;
	width:50%;
	text-align:left;
}

.bglightorange{
	background-color:#FFF1E1;
}

.shadow{
	-moz-box-shadow: 0 0 8px #333;
	-webkit-box-shadow: 0 0 8px #333;
	box-shadow: 0 0 8px #333;
}

.fonterror{  font-family: Arial, Helvetica, sans-serif;  font-size:12px;  color:#CC0000;}
.fonterror2{font-size: 12px; padding:8px; border:2px dotted #666666; color:#CC0000; font-weight: normal; font-family:Arial;}


.tablebgcolor{
background-color:#eddbc9;
/*background-color:#99B3DD;*/
}

ol li {width:100%; padding:5px;}


/*--------------button style--------------*/

.button_input {
	padding: 0px 0px 0px 20px;
	/*give the background a gradient*/
	background: #2b628d; /*fallback for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #4c97cd, #2b628d);
	background: -moz-linear-gradient(top, #4c97cd, #2b628d);
	background: -o-linear-gradient(top, #4c97cd, #2b628d);
	background: linear-gradient(top, #4c97cd, #2b628d);
	border: 0px outset #dad9d8;
	/*style the text*/
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	/*add to small curve to the corners of the button*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;/*give the button a drop shadow*/
	
}
.button_input:hover {
	padding: 0px 0px 0px 20px;
	/*give the background a gradient*/
	background: #2b628d; /*fallback for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #ffbe9f, #d3581f);
	background: -moz-linear-gradient(top, #ffbe9f, #d3581f);
	background: -o-linear-gradient(top, #ffbe9f, #d3581f);
	background: linear-gradient(top, #ffbe9f, #d3581f);
	border: 0px outset #dad9d8;
	/*style the text*/
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	/*add to small curve to the corners of the button*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;/*give the button a drop shadow*/
}

.imgbutton{
	background:none;
	padding: 15px 20px 15px 30px;
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	border:0px solid red;
	margin-left:-55px;
	text-indent:30px;
	text-shadow: #5b5b5b 0px 1px 2px;
}


.imgbutton2{
	background:none;
	padding: 15px 20px 15px 20px;
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	border:0px solid red;
	/*margin-left:-55px;*/
	/*text-indent:30px;*/
	text-shadow: #5b5b5b 0px 1px 2px;
	width:250px;
	/*word-wrap:break-word;*/
	text-align:center;	
}

.imgbutton3{
	background:none;
	padding: 30px 35px 30px 35px;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	border:0px solid red;
	margin-left:-55px;
	text-indent:30px;
	text-shadow: #5b5b5b 0px 2px 2px;
	width:300px;
	word-wrap:break-word;
	text-align:center;	
}


.button_input2 {
	padding: 15px 20px 15px 20px;
	/*give the background a gradient*/
	background: #2b628d; /*fallback for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #dcdcdc, #acacac);
	background: -moz-linear-gradient(top, #dcdcdc, #acacac);
	background: -o-linear-gradient(top, #dcdcdc, #acacac);
	background: linear-gradient(top, #dcdcdc, #acacac);
	border: 1px outset #dad9d8;
	/*style the text*/
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #3a3a3a;
	/*add to small curve to the corners of the button*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;/*give the button a drop shadow*/
	
}
.button_input2:hover {
	padding: 15px 20px 15px 20px;
	/*give the background a gradient*/
	background: #2b628d; /*fallback for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #4c97cd, #2b628d);
	background: -moz-linear-gradient(top, #4c97cd, #2b628d);
	background: -o-linear-gradient(top, #4c97cd, #2b628d);
	background: linear-gradient(top, #4c97cd, #2b628d);
	border: 1px outset #dad9d8;
	/*style the text*/
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	/*add to small curve to the corners of the button*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;/*give the button a drop shadow*/
}

.button_input3 {
	padding: 0px 0px 0px 0px;
	/*give the background a gradient*/
	background: #2b628d; /*fallback for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #4c97cd, #2b628d);
	background: -moz-linear-gradient(top, #4c97cd, #2b628d);
	background: -o-linear-gradient(top, #4c97cd, #2b628d);
	background: linear-gradient(top, #4c97cd, #2b628d);
	border: 0px outset #dad9d8;
	/*style the text*/
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	/*add to small curve to the corners of the button*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;/*give the button a drop shadow*/
	
}
.button_input3:hover {
	padding: 0px 0px 0px 0px;
	/*give the background a gradient*/
	background: #2b628d; /*fallback for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #ffbe9f, #d3581f);
	background: -moz-linear-gradient(top, #ffbe9f, #d3581f);
	background: -o-linear-gradient(top, #ffbe9f, #d3581f);
	background: linear-gradient(top, #ffbe9f, #d3581f);
	border: 0px outset #dad9d8;
	/*style the text*/
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;
	color: #fff;
	/*add to small curve to the corners of the button*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;/*give the button a drop shadow*/
}


.txtlogin{background:#e9e9e9;height:40px;border-radius:5px;border:0px solid #fff;padding:8px;font-size:16px;color:#999999;width:90%;font-weight:bold;}
.btnorange{background:#f0773e url(../Content/Images/login_icon.png) right no-repeat;padding:10px 20px;border-radius:5px;border:0px solid #f0773e;font-size:18px;color:#FFFFFF;text-shadow: #ba3a1f 0px -1px 1px;width:100%;cursor:pointer;}

.btnbrowm{background:#af701b url(../Content/Images/login_icon_browm.png) right no-repeat;padding:10px 20px;border-radius:5px;border:0px solid #b68171;font-size:18px;color:#FFFFFF;text-shadow: #ba3a1f 0px -1px 1px;width:100%;cursor:pointer;}


.btnorange2{background:#f0773e;padding:10px 20px;border-radius:5px;border:0px solid #f0773e;font-size:18px;color:#FFFFFF;text-shadow: #ba3a1f 0px -1px 1px;width:100%;cursor:pointer;}


.btnblue{background:#2fbcff url(../Content/Images/login_icon_blue.png) right no-repeat;padding:10px 20px;border-radius:5px;border:0px solid #b68171;font-size:18px;color:#FFFFFF;text-shadow: #068ccc 0px -1px 1px;width:100%;cursor:pointer;}

/*-----------------------popup styles--------------------------*/



#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:3px solid #4494d2;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:600px;
background:#FFFFFF;
border:3px solid #4494d2;
z-index:2;
padding:20px;
font-size:13px;
}

#popupContactClose{
font-size:14px;
line-height:14px;
right:0px;
top:0px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
cursor:pointer;
margin-top:-12px;
margin-right:-12px;
}



ul.newslist{width:98%;float:left; color:#fff; }
ul.newslist li{width:90%;float:left;font-size:16px;list-style:disc;padding-bottom:5px;font-weight:normal;text-shadow:0px -1px 1px #b0643f;font-family:Arial, "Helvetica", sans-serif}

.alert{
	color:#000;
	background:#f1f1f1;
	padding:7px 20px;
	border:1px dashed #e2d6be;
	border-radius:5px;
	font-size:14px;
	width:auto;
	}

.imageLogin {
    margin-top: -40px;
}


